APIV1
Remove a webhook endpoint
Remove a webhook endpoint from your merchant account. Note that any events that are currently on route to be sent will be cancelled.
AuthorizationBearer <token>
Merchant JWT bearer token
In: header
Scope: developers.delete
Path Parameters
webhookEndpointId*string
Response Body
application/json
application/json
curl -X DELETE "https://example.com/merchant-webhooks/string"{
"merchantId": "string",
"id": "string",
"signingKey": "string",
"name": "string",
"url": "string",
"events": [
"CHECKOUT_CREATED"
],
"disabled": true,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}{
"http_status_code": 100,
"moreInfo": "https://www.randomurl.com",
"name": "string",
"detail": "string",
"instance": "/pets/dogs/123",
"property1": null,
"property2": null
}